PETSc version 3.15.5
Fix/Edit manual page

# PetscFEGetNumComponents

Returns the number of components in the element

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetNumComponents(PetscFE fem, PetscInt *comp)

Not collective

### Input Parameter

| fem | - The PetscFE object

### Output Parameter

| comp | - The number of field components

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages